gauge
区分
JVN番号
タイトル
JVN
深刻度
最終更新日
CVE番号
New
JVNDB-2013-003956

Cisco Prime NCS および Cisco WCS にクロスサイトスクリプティングの脆弱性

4.3
2013/09/05 19:40
CVE-2012-5990

JVNDB-2013-003956

Cisco Prime NCS および Cisco WCS にクロスサイトスクリプティングの脆弱性
概要
Cisco Prime Network Control System (NCS) および Cisco Wireless Control System (WCS) には、クロスサイトスクリプティングの脆弱性が存在します。 Cisco Prime NCS および Cisco WCS の Health Monitor のログイン画面には、クロスサイトスクリプティング (CWE-79) の脆弱性が存在します。
想定される影響と対策
ユーザのウェブブラウザ上で、任意のスクリプトを実行される可能性があります。
JVNDB-2013-003956は、2013年9月4日現在、対策方法は不明です。
JVN情報 ※( )内はCVSS v3の値
深刻度4.3N/A
CVECVE-2012-5990
公表日2013/09/03 00:00
登録日2013/09/05 19:40
更新日2013/09/05 19:40
CVSS v2情報
全ての情報を閲覧するにはユーザー登録(無料)またはログインが必要です。